House Tax Web - Bug #6188

ULB TYPE LIST > Please ask before deleting any record . It directly deletes the record . Check this
issue throughout the web

03/20/2023 03:47 PM - priyanka Sharma

Status: Closed Start date: 03/20/2023
Priority: Normal Due date:
Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303201545-3s9pz.png

History
#1 - 03/22/2023 07:29 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 03/23/2023 06:10 PM - priyanka Sharma

- Status changed from Resolved to Closed
